Distribution:   CCux
Packager:       Stefan Gottwald <gotti@ccux-linux.de>

Summary:	xfce4-cpufreq-plugin is a Plugin for Xfce, which shows CPU Informations
Name:		xfce4-cpufreq-plugin
Version:	0.0.1
Release:	2
License:	GNU/GPL
URL:		http://xfce-goodies.berlios.de
Source0:	%{name}-%{version}.tar.gz
Group:		Graphical Desktop/Xfce/Extras
BuildRoot:	%{_tmppath}/%{name}-buildroot

#Automatically resolved build dependencies
BuildRequires: atk-devel
BuildRequires: cairo-devel
BuildRequires: expat-devel
BuildRequires: fontconfig-devel
BuildRequires: freetype-devel
BuildRequires: glibc-devel
BuildRequires: glib-devel
BuildRequires: gtk2+-devel
BuildRequires: libICE-devel
BuildRequires: libpng-devel
BuildRequires: libSM-devel
BuildRequires: libX11-devel
BuildRequires: libxfce4util-devel
BuildRequires: libxfcegui4-devel
BuildRequires: libXrender-devel
BuildRequires: pango-devel
BuildRequires: pixman-devel
BuildRequires: startup-notification-devel
BuildRequires: xfce4-panel-devel
BuildRequires: zlib-devel

%description
xfce4-cpufreq-plugin is a Plugin for the Xfce Panel, which
shows CPU Informations

%prep
%setup -q -n xfce4-cpu-freq-plugin-%{version}

%build
%configure --sysconfdir=%_sysconfdir/xfce
make

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT mandir=%_mandir 

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%_libexecdir/xfce4/panel-plugins/xfce4-cpu-freq-plugin
%_datadir/icons/hicolor/*/apps/cpu.*g
%_datadir/xfce4/panel-plugins/xfce4-cpu-freq-plugin.desktop

%changelog
* Tue Mar 17 2009 Christian Wasem <wasem@ccux-linux.de> 0.0.1-2
- Rebuild Against XFCE 4.6.0
* Mon Dec 31 2007 Stefan Gottwald <gotti@ccux-linux.de> 0.0.1-1
- Initial Release
